A LETTEr FrOm
rupert murdoch

It takes no special genius to post
good earnings in a booming economy.
Its the special company that delivers
in a bad economic environment.
At a time when the U.S. has been
weighed down by its slowest recovery
since the Great Depression, when
Europes currency threatens its union
and, I might add when our critics flood
the field with stories that refuse to move
beyond the misdeeds at two of our papers
in Britain, I am delighted to report
something about News Corporation you
might not know from the headlines:
In 2012, for the second year in a row, we have brought our stockholders double-digit
growth in total segment operating income.
We accomplished this because we do not consider ourselves a conventional
company. A conventional company tends to sit back on the business models that
worked for it in the past. Our corporate culture at News Corp. is very different. We
know that business models that work today may be obsolete tomorrow, so we are
always investing in the next generation  especially when our established models are
doing well. Another way of putting it is this: The growth in earnings that we report
today is the result of tough and sometimes unpopular decisions we took in the past.
Weve just made another one of those big decisions. In June, I announced the
Boards approval to pursue a change that will take one of the largest and most
successful media enterprises in the world and transform it into two separate, publicly
traded companies  one focused on news, publishing and education, the other on
media and entertainment. Heres why: For all the success we have had in building
this company (the value of our stock, for example, has increased nearly 25 percent in
the last 12 months alone), I believe News Corporation is still undervalued. Our aim is
to unlock more value for our stockholders and enable each company to better deliver
on its promises to its customers across the globe.
The publishing company will consist of our news and publishing groups, as well
as our groundbreaking digital education group. In sum, we have the minds and we
have the assets. While most thinking about newspapers remains stuck on newsprint,
we regard our papers as trusted brands that distribute news and views across dozens
of different platforms, 24 hours a day. By realigning and re-organizing, we intend to
take advantage of the opportunities before us by expanding what we offer and the
ways we offer it.

I know it is fashionable these days to dismiss publishing, especially newspapers.
Elites in particular look down on the popular press, but within the U.K., The Sun
has 12 times the circulation of The Guardian and 27 times that of the Financial
Times. In Australia, we are the leading publisher of news and have made great
strides to restructure the business as we prepare for the digital future.
For publications that earn the loyalty of their readers, the opportunities are very
real  and someone is going to grasp them. We believe it will be News Corporation.
We start with a huge advantage in customer loyalty. And we plan to make full use
of digital to reward that loyalty by giving our customers the news, information
and entertainment they want, the moment they want it and in the format that
best suits their individual lifestyles. As we embrace this future, the failure of
imagination we see at so many other publishing companies only gives us a greater
competitive advantage.
HarperCollins is a highly profitable publisher that already has 25 percent of
its books as eBooks in the U.S., with international moving in the same direction.
The Wall Street Journal Digital Network  which also includes Barrons.com 
now boasts 1.3 million paying customers around the world. Meanwhile, our new
education division is well-positioned to do what so many school districts are crying
out for: Revolutionize classrooms around what works so that every schoolchild,
no matter where he or she lives, has the opportunity to learn and achieve.
People like to say that the most valuable asset in todays world is knowledge,
and that a free and democratic society depends on an educated public. Well,
thats exactly the business we are in. With our new company, we will help our
customers gain the knowledge they need to get ahead in life and make informed
political choices. And we will do it by aggressively growing our businesses across
geographical borders and new global platforms.
As we position ourselves as the worlds most dynamic publishing company,
we will also create the worlds top media and entertainment company. This new
company will encompass our premier broadcast and cable networks, leading film
and television production studios, and our highly successful pay-tv businesses.
Our cable, film and television operations have already proved their ability to
generate increased earnings. From Fox News and our regional sports channels to
TV shows such as Modern Family and films such as Rise of the Planet of the Apes
and Ice Age, these brands are popular because they have earned a reputation for
quality and creativity.
They also reflect our fundamental investment in content. In sports, the NFL,
World Cup and Sky Sports are examples of the exceptional content we deliver
to our customers. We are also investing in high-growth markets, and Fox Sports
Brazil is a good example of this dynamism.
Make no mistake  we wont be resting on our laurels. Families across
the world are consuming content across myriad platforms, and we are more
determined than ever to seize that demand and develop strategies to maximize
our revenues. We will do that by offering our customers the best value for their
money, by taking advantage of new platforms and, most of all, by continuing
to produce the compelling, quality programming for which people are willing
to pay.

Now, a conventional company might make its play for international markets by
trying to guess winners. Our success, by contrast, comes from a considered strategy
of buying up shares in promising companies in countries where we already have
a presence. As a global player, we have a key advantage here because we already
have people in most of these local markets  for example, Fox Pan American Sports,
where we produce local programming directly within the region. So when we buy
a local company, its run by people on the ground who know their customers, their
market and what they need to do to stay ahead of the competition.
Our international strategy is based on appealing directly to the hearts and
minds of customers, and it is already bearing fruit. The rapid expansion of Fox
International Channels is one example. Another is our movie studios, where we
are delivering films in local languages in 11 different countries outside the U.S.
Digital is a big part of this future. A perfect example is the $300 million
in revenue we reported this year from two on-demand deals with Netflix and
Amazon.com for our television and films. These deals are important because
they allow us to generate significant new revenue streams without cannibalizing
our existing businesses.
Like any company, we are proud of the results we have delivered this year.
Unlike most companies, we will not allow our success to lull us into complacency.
Thats why we continue to invest  in content, in talent, in our businesses, in highgrowth
markets and in more profitable models for the future.
From our modest beginnings in the city of Adelaide to our present status as
a global media leader, News Corp. has always had one aim: to deliver the best
news and entertainment to our customers and to give it to them at the best price.
To do that, and to do it consistently, means hiring the most talented and innovative
people in our industry. Our results speak to the creativity, innovation and leadership
of the approximately 48,000 people who make News Corporation their home.
Over the years, I have become accustomed to the noise and negativism of the
naysayers. Time and again we have done what they said was impossible: from
launching the first national newspaper in Australia to building a fourth broadcast
network in America to establishing a great television company in Britain.
So my advice is this: Dont judge us the way you would a conventional company.
Were a company that thrives on challenges. Our record bears this out. With this
newest transformation, we charge into the future as two new companies whose
structures will help each be more nimble, more innovative and more aggressive than
its competitors in the pursuit of value for our investors.
Yours,
Rupert Murdoch
Chairman and Chief Executive Officer
News Corporation